prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libmimalloc
Description: A compact general purpose allocator with excellent performance
Version: 3.3
URL: https://github.com/microsoft/mimalloc/
Libs: -L${libdir} -lmimalloc
Libs.private:  -lpthread -lrt
Cflags: -I${includedir}
